<template>
  <div>
    <Breadcrumb :breadcrumb="[{ name: 'Chính sách bảo hành', url: '' }]" />
    <div class="account-information flex">
      <MenuLeft />
      <div class="account-information__right">
        <div class="items_dropdown mb40">
          <h2 class="title_cate title_cate_v2 active">
            <span>Chính sách bảo hành</span>
            <svg-icon name="arrow-left"></svg-icon>
          </h2>
          <div class="min-width detail_description padding_mobile">
            <p>
              Chính sách bảo hành là một trong những quyền lợi của người dùng
              khi mua hàng hóa tại bất kỳ cửa hàng nào. ThinkPro cũng có những
              chính sách riêng để đảm bảo quyền lợi cao nhất dành cho quý khách
              khi mua bất kỳ sản phẩm nào tại cửa hàng.
            </p>
            <p>
              Đầu tiên, ThinkPro chắc chắn rằng việc máy tính bị lỗi dẫn đến
              phải bảo hành là vấn đề không ai mong muốn, bởi vì nó sẽ tiêu tốn
              thời gian cũng như tiền bạc của chúng tôi cũng như của Quý Khách
              Hàng. Ngoài ra nó còn làm ảnh hưởng nghiêm trọng đến uy tín của
              cửa hàng. Chính vì vậy, ThinkPro luôn yêu cầu tất cả các sản phẩm
              bán ra có chất lượng tốt nhất để giảm tối đa các sản phẩm phải bảo
              hành. Tuy nhiên, do đặc thù ngành nghề kinh doanh đồ điện tử, việc
              bảo hành là không thể tránh khỏi, nên cửa hàng ThinkPro đã có
              những Chính Sách Bảo Hành rõ ràng, rất mong Quý Khách Hàng đọc kỹ
              để đảm bảo không đánh mất quyền lợi khi mua hàng.
            </p>
            <div class="txt_20 mb10">
              <strong>1. Điều kiện bảo hành</strong>
            </div>
            <p>
              Tất cả các sản phẩm do ThinkPro bán ra đều được tuân thủ điều kiện
              bảo hành của nhà cung cấp, hãng sản xuất. Các trường hợp sau đây
              bị coi là vi phạm điều kiện bảo hành và không được bảo hành:
            </p>
            <p>
              1. Sản phẩm bị tiêu hao trong quá trình sử dụng (Giới hạn độ bền
              của SSD, ăn mòn bàn phím, những tác động kèm theo từ môi trường
              bên ngoài, …).
            </p>
            <p>2. Các phần mềm được cung cấp kèm theo máy.</p>
            <p>
              3. Sản phẩm hết thời hạn bảo hành (thời hạn bảo hành sản phẩm được
              ghi trên tem hoặc kiểm tra theo serial của sản phẩm tại website
              thinkpro.vn, …).
            </p>
            <p>
              4. Sản phẩm bị tiêu hao trong quá trình sử dụng (Giới hạn độ bền
              của SSD, ăn mòn bàn phím, những tác động kèm theo từ môi trường
              bên ngoài, …).
            </p>
            <p>5. Các phần mềm được cung cấp kèm theo máy.</p>
            <p>
              6. Sản phẩm hết thời hạn bảo hành (thời hạn bảo hành sản phẩm được
              ghi trên tem hoặc kiểm tra theo serial của sản phẩm tại website
              thinkpro.vn, …).
            </p>
            <p>
              7. Sản phẩm bị tiêu hao trong quá trình sử dụng (Giới hạn độ bền
              của SSD, ăn mòn bàn phím, những tác động kèm theo từ môi trường
              bên ngoài, …).
            </p>
            <p>8. Các phần mềm được cung cấp kèm theo máy.</p>

            <div class="txt_20 mb10">
              <strong>2. Thời gian nhận bảo hành và trả bảo hành</strong>
            </div>
            <p>
              Tất cả các sản phẩm do ThinkPro bán ra đều được tuân thủ điều kiện
              bảo hành của nhà cung cấp, hãng sản xuất. Các trường hợp sau đây
              bị coi là vi phạm điều kiện bảo hành và không được bảo hành:
            </p>
            <p>
              1. Sản phẩm bị tiêu hao trong quá trình sử dụng (Giới hạn độ bền
              của SSD, ăn mòn bàn phím, những tác động kèm theo từ môi trường
              bên ngoài, …).
            </p>
            <p>2. Các phần mềm được cung cấp kèm theo máy.</p>
            <p>
              3. Sản phẩm hết thời hạn bảo hành (thời hạn bảo hành sản phẩm được
              ghi trên tem hoặc kiểm tra theo serial của sản phẩm tại website
              thinkpro.vn, …).
            </p>
            <hr />
            <div>
              Quý khách có thể liên hệ trực tiếp trung tâm bảo hành và chăm sóc
              khách hàng:
              <strong>1900.63.3579</strong>
              (Mr. Lê Văn Mạnh).
            </div>
            <div>
              Mời quý khách tham khảo một số
              <strong class="medium">
                <nuxt-link to="/chinh-sach-bao-hanh" class="color-main">
                  Quy định bảo hành
                </nuxt-link>
              </strong>
              của Thinkpro
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'PageStore',
  components: {
    Breadcrumb: () => import('~/components/Breadcrumb'),
    MenuLeft: () => import('~/components/Elements/MenuLeft'),
  },
}
</script>
<style lang="scss" src="~/assets/css/user.scss"></style>
